Subject: New Reply Received - FW: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 12:06:25 +0000

Hi Prince Malik,  The customer has responded to the ticket.  FW: Your products are on the way  Ticket comment <div class="WordSection1">
<div class="MsoNormal">This is infuriating!!!!  We needed this car seat ASAP!!!!!!!</div>
<div class="MsoNormal">This is not the number on my profile – it has never been and was never????</div>
<div class="MsoNormal">Please see the screenshot attached.  Order number 9638192650 was delivered successfully about 2 weeks ago and the courier called me on<b><u> 0506169983</u></b> as per my profile.</div>
<div class="MsoNormal">I never provided the below number as it’s not my number???!!!!!!</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Please process order number #9640233706 as placed on 7 March and as per the email I received I should’ve received this car seat yesterday already.</div>
<div class="MsoNormal">I do not want a refund – I want the car seat. Please get someone from your management team to sort this out today.</div>
<div class="MsoNormal">This is unacceptable!!!!!!!!!!!!!!</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Sent from <a href="https://go.microsoft.com/fwlink/?LinkId=550986" rel="noreferrer">
Mail</a> for Windows 10</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="mso-element:para-border-div;border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal" style="border:none;padding:0in"><b></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <a href="mailto:[email-masked]" rel="noreferrer">Centrepoint</a><br>
<b>Sent: </b>Tuesday, March 9, 2021 3:48 PM<br>
<b>To: </b><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br>
<b>Subject: </b>Re: [#2187234] - FW: Your products are on the way</div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Anri,<br>
<br>
Thank you for getting in touch with us.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We sincerely apologize for any inconvenience caused.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We would like to inform you that this is the contact number (+971506161998) which is provided by you at the time of placing this order.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Now, the courier has now sent the items back to the warehouse. We would request you to order these items again from our website.<br>
<br>
Also, the amount you have paid online will be refunded back to your original payment method within 7-14 business days.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Your Friends,<br>
The Support Team</span></div>
<div></div>
<div></div>
</div>
</div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>2187234:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043199793230'>IMG_4385.PNG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2187234